## Install Add-on Packages

## Usage

    R INSTALL [options] [-l lib] pkgs

## Arguments

`pkgs` | A list with the path names of the packages to be installed.
`lib` | the path name of the R library tree to install to.
`options` | a list of options through which in particular the build process for help files can be controlled. If `--no-docs` is given, no help files are built. `--no-text`, `--no-html`, and `--no-latex` suppress creating the text, HTML, and LaTeX versions, respectively. The default is to build help files in all three versions.

## Description

To install packages into the default library tree (which is rooted at `$RHOME/library'), do `R INSTALL pkgs`.

To install into the library tree `lib` instead of the default one, use `R INSTALL -l lib pkgs`.

Both `lib` and the elements of `pkgs` may be absolute or relative path names.

## See Also

`REMOVE`, and `library` for information on using several library trees and creating packages.

[Package Contents]